Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1501

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1501
Last Modified 07 Mar 2011 10:07:11
Published 25 Mar 2008 03:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1501

Summary

The send_user_mode function in s_user.c in (1) Undernet ircu 2.10.12.12 and earlier, (2) snircd 1.3.4 and earlier, and unspecified other ircu derivatives allows remote attackers to cause a denial of service (daemon crash) via a malformed MODE command.

Vulnerable Systems

Application

  • Ircu 2.10.12.12

  • Quakenet Snircd 1.3.4


References

VUPEN - ADV-2008-0978

VUPEN - ADV-2008-0977

BUGTRAQ - 20080324 ircu/snircd remote crash vulnerability

SECUNIA - 29486

SECUNIA - 29481

OSVDB - 43613

CONFIRM - http://hg.quakenet.org/snircd/rev/2da2b881d9f5

XF - undernet-ircu-sendusermode-dos(41401)

XF - snircd-sendusermode-dos(41397)

SECTRACK - 1019688

SECTRACK - 1019687

BID - 28413

MILW0RM - 5306

SREASON - 3779


Last Updated: 27 May 2016 10:47:10